<!DOCTYPE html>
<html lang="en">

<!-- Head -->
<head>
  <title>Azamorn.ovh - Text To Speech App</title>
  <~TEMPLATE:head~>
</head>
<!-- End Head -->

<body id="page-top">

  <!-- Page Wrapper -->
  <div id="wrapper">

    <!-- Sidebar -->
    <~TEMPLATE:sidebar~>
    <!-- End Sidebar -->

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

      <!-- Main Content -->
      <div id="content">

        <!-- Begin Page Content -->
        <div class="container-fluid">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4 mt-4">
            <h1 class="h3 mb-0 text-gray-800">Text To Speech App</h1>
            <div class="d-sm-inline-block">
              <a class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm" target="new" href="https://gitlab.com/azamorn.ovh/tts-module">
                <i class="fab fa-github text-white-50"></i>&nbsp;Module Repository
              </a>
              <a class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm" target="new" href="https://gitlab.com/azamorn.ovh/gcs-tts">
                <i class="fab fa-github text-white-50"></i>&nbsp;Standalone Repository
              </a>
            </div>
          </div>
          
          <iframe class="app-iframe" src="/tts"></iframe>

        </div>
        <!-- /.container-fluid -->

      </div>
      <!-- End of Main Content -->

      <~TEMPLATE:footer~>

    </div>
    <!-- End of Content Wrapper -->

  </div>
  <!-- End of Page Wrapper -->

  <~TEMPLATE:footer-scripts~>

</body>

</html>
